list(APPEND PIP_UTILS_LIST "pip_rc")
set(PIP_UTILS_LIST ${PIP_UTILS_LIST} PARENT_SCOPE)
import_version(pip_rc pip)
set_deploy_property(pip_rc
	LABEL "PIP resources compiler"
	FULLNAME "${pip_DOMAIN}.pip_rc"
	COMPANY  "${pip_COMPANY}"
	INFO "Platform-Independent Primitives")
make_rc(pip_rc _RC)
file(GLOB SRC "*.cpp" "*.h")
add_executable(pip_rc ${SRC} ${_RC})
set (PIRC_LIBS pip)
target_link_libraries(pip_rc ${PIRC_LIBS})
if (DEFINED LIB)
	install(TARGETS pip_rc DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)
else()
	install(TARGETS pip_rc DESTINATION bin)
endif()
